This project contains:

  • 1 insecure development dependency
  • 3 outdated main dependencies
  • 2 outdated development dependencies

Crate ureq

Dependencies

(20 total, 3 outdated)

CrateRequiredLatestStatus
 base64^0.220.22.1up to date
 brotli-decompressor^2.3.24.0.1out of date
 cookie^0.180.18.1up to date
 cookie_store^0.210.21.0up to date
 encoding_rs^0.80.8.34up to date
 flate2^1.0.221.0.30up to date
 hootbin^0.1.50.1.5up to date
 http^0.21.1.0out of date
 log^0.40.4.21up to date
 native-tls^0.20.2.12up to date
 once_cell^11.19.0up to date
 rustls^0.22.40.23.9out of date
 rustls-native-certs^0.70.7.0up to date
 rustls-pki-types^11.7.0up to date
 serde^11.0.203up to date
 serde_json>=1.0.971.0.117up to date
 socks^0.30.3.4up to date
 url^22.5.1up to date
 rustls-webpki^0.1020.102.4up to date
 webpki-roots^0.260.26.2up to date

Dev dependencies

(4 total, 2 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 env_logger<=0.90.11.3out of date
 rustls ⚠️^0.22.00.23.9out of date
 rustls-pemfile^2.02.1.2up to date
 serde^11.0.203up to date